%define _altdata_dir %_datadir/alterator

Name: alterator-nut
Version: 0.2
Release: alt14

Packager: Stanislav Ievlev <inger@altlinux.org>

BuildArch: noarch

Source:%name-%version.tar

Summary: alterator module for Network UPS Tools
License: GPL
Group: System/Configuration/Other
Requires: alterator >= 2.9 gettext nut-server >= 2.0.2-alt4
Requires: alterator-chkconfig


BuildPreReq: alterator >= 2.9-alt0.10, alterator-fbi >= 0.7-alt1

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
alterator module for Network UPS Tools (NUT)

%prep
%setup -q

%build
%make_build libdir=%_libdir

%install
%makeinstall HTMLROOT=%buildroot%_var/www/
%find_lang %name

%files -f %name.lang
%_prefix/libexec/%name
%_datadir/alterator/applications/*
%_var/www/html/*
%_alterator_backend3dir/*

%changelog
* Fri Jun 15 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt14
- switch to new menu system

* Wed May 02 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt13
- update Ukrainian translation

* Tue Apr 24 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt12
- add link for service configuration

* Mon Apr 23 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt11
- update Ukrainian translation

* Thu Apr 19 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt10
- little CSS optimization

* Wed Apr 18 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt9
- change search icon to setup

* Mon Apr 02 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt8
- add 'alt' to img
- fix title in help

* Fri Mar 30 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt7
- add Ukrainian translation
- help improvements from kirill@
- fix titles

* Wed Mar 28 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt6
- improve po template creation
- add documentation

* Fri Mar 09 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt5
- more translations

* Tue Feb 13 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt4
- fix css
- fix requires
- restart both driver and server
- display simple status information

* Mon Feb 12 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt3
- use restart instead of reload

* Fri Feb 09 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt2
- add reload of upsd service

* Thu Feb 08 2007 Stanislav Ievlev <inger@altlinux.org> 0.2-alt1
- add fbi data

* Tue Feb 06 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt1
- initial release

